<!-- <meta http-equiv="refresh" content="60"> -->
<?php 
// session_start();
foreach($_GET  as $key => $value){${$key}=trim($value);} 
foreach($_POST as $key => $value){${$key}=trim($value);} 
include_once('lib_main.php');
if(!empty($empr)){$link_data=msql_connect('','','',$empr); $cfg_empr=$empr;}
$user_codigo=$_SESSION['user_codigo'];
$user0=data_maes('user',$user_codigo);
if(empty($user_codigo)){include('user_login0.php');return;}



$xtitle='INVITAR';
$xtopcenter=$xtitle;

// PANTALLA FILTROS
// echo '<div id="filtros" noprint >';
echo '<div id="filtros"  >';
{
     
// OCULTOS
echo '<div hide>';   
{
//      echo '<input id="fpag" value="01">';
     echo '<input id="modu" value="'.$modu.'">';
     echo '<input id="docu" value="'.$docu.'">';
     echo '<input id="info" value="'.$info.'">';
     echo '<input id="tpos" value="'.$tpos.'">';
     echo '<input id="idnum1" value="'.$idnum1.'">';
     echo '<input id="stfin" value="'.$stfin.'">';
     echo '<input id="iddet" value="">';
}     
echo '</div>';     
          
$zobj=2;     
include('ele_break.php');
     
     
     
$eol="\r\n";

$txt_invi='';
$txt_invi.='Activa un PLAN ANUAL.'.$eol;
$txt_invi.=$eol;
$txt_invi.='Refiere o invita a tus compañeros taxistas.'.$eol;
$txt_invi.=$eol;
$txt_invi.='Por cada referido que active un PLAN ANUAL, recibes 1 mes adicional en tu plan.'.$eol;
$txt_invi.=$eol;
$txt_invi.='Promoción por tiempo limitado.'.$eol;
$zid='promo';
$zlabel='Invitación ';
$zobj=1;     
$zvalue=$txt_invi;     
$zsize=1.5;     
$zwidth=15;
$zrows=12;
$zreado=1;     
     
include('ele_input.php');
     
     
     
$zsize=1;     
include('ele_break.php');
     
     

if(strtolower($user0['user_tipo'])=='taxi')
{
     
$eol="\r\n";
// $eol='.';     
$txt_invi='';
$txt_invi.='Saludos'.$eol;
$txt_invi.=$eol;
$txt_invi.='Te invito a utilizar *EcuaTAXI*, el Sistema de Facturación Electrónica para TAXI del Ecuador.'.$eol;
$txt_invi.=$eol;
$txt_invi.='Crea tu *CUENTA NUEVA* haciendo click aqui => www.ecuataxi.com/?scri=user_nuevo0&referx='.$user_codigo.$eol;
// $txt_invi.=$eol;
// $txt_invi.='Realiza 1 factura en ambiente de PRUEBAS y un asesor se comunicará contigo'.$eol;
// $zalign='center';     
$zid='invita';
$zlabel='Invitación ';
$zobj=4;     
$zvalue=$txt_invi;     
$zsize=1.5;     
$zwidth=15;
$zrows=12;
$zreado=1;     
     
include('ele_input.php');
     
$txt_invi=urlencode($txt_invi);     

$zsize=1;     
include('ele_break.php');
     
     
     
     


     
$zid='btn_envia'; 
$zlabel='WsApp';
// $zalign='right';
// if(!empty($numero))
{$zonclick='{send_wsapp();}';}
$zsize=1.5;
// if(empty($numero)){$zhide=1;}  
$zsize=1.5;
include('ele_button.php');

}     

     
     
     
}     
     
     


// RESULTADO

echo '</div>';


     
     
     
     
     

echo '<div align="center" height="auto" id="divstock" unselectable="on" onmousedown="return false;" onselectstart="return false;">';
echo '</div>';
echo '<div style="clear:both;">&#127380; : '.$idnum1.'</div>';


?>


<script>document.title="<?php echo $xtitle;?>"</script>
<script>document.getElementById('topcenter').innerHTML="<?php echo $xtopcenter;?>"</script>

<script>
function send_wsapp(wsapp='')
{
     
//      $txt_invi
     var url='',texto='',phone='',link='';
     link='https://ecuataxi.com/';
     link=link+'?scri=user_nuevo0';
     link=link+'&referx='+'<?php echo $user_codigo; ?>';
     link=encodeURIComponent(link);

//      wsapp.substring(wsapp.length-10);
//      wsapp=String(wsapp).padStart(10, '0');
     
//      phone='593';
//      phone='593'+wsapp;
     
     texto ='*=== ECUATAXI ===*';
     texto+='%0A';
     texto+='<?php echo $txt_invi ; ?>';
     
     
     url=url+'https://api.whatsapp.com/send/';
     url=url+'?phone=';
     url=url+'&text='+texto;
     window.open(url,'_blank');
}
</script>



